GpgFrontend::UI::WaitingDialog Class Reference
Inheritance diagram for GpgFrontend::UI::WaitingDialog:
Collaboration diagram for GpgFrontend::UI::WaitingDialog:

## Public Member Functions

| WaitingDialog (const QString &title, QWidget *parent)
| Construct a new Waiting Dialog object. More...

## Constructor & Destructor Documentation

## WaitingDialog()

GpgFrontend::UI::WaitingDialog::WaitingDialog | ( | const QString & | title,
|  | QWidget * | parent
| ) |  |

Construct a new Waiting Dialog object.

Parameters

  title |
  parent |

The documentation for this class was generated from the following files:

- src/ui/dialog/WaitingDialog.h
- src/ui/dialog/WaitingDialog.cpp